[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Broken dependencies with Fedora 11 updates-testing - 2009-11-11



Am 11.11.2009 22:39, schrieb Michael Schwendt:
On Wed, 11 Nov 2009 15:36:38 -0600, Ian wrote:

Can someone give me a definitive answer on whether or not I need to
rebuild tremulous and tremfusion with the new ABI? I'm willing to, I
just need the confusion to go away.
No need to.

This was just the separate openal-soft package that is supposed to be
parallel-installable with the older openal instead of obsoleting it.
I've mentioned in the bodhi ticket that the packager could evaluate
%{fedora} in the spec file to avoid the error that has happened.

It was my wrong on the Spec file for fedora 11.
I have created an new packaged that don't make any problems and it's installable with openal.
Sorry for that :(

@Tremulos you not need rebuild it for fedora 11 you have rebuild that game allready for f12 and that is okay :)


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]